Package skyview.survey

# Class XMLSurveyFinder.SurveyLink

java.lang.Object
skyview.survey.XMLSurveyFinder.SurveyLink

All Implemented Interfaces:
  `Serializable`

Enclosing class:
  `XMLSurveyFinder`

public static class XMLSurveyFinder.SurveyLink extends Object implements Serializable

See Also:
  - Serialized Form

## Constructor Summary

Constructors
Constructor
Description
`SurveyLink()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### SurveyLink

public SurveyLink()